<?php

//--------------- 网站全局变量配置 ------------------------------



// 程序版本号设定;
$Version = ' Powered  By  FZTT-CMS 1.2 ';

// 时间设定
$timestamp = time();

//IP设定
if($_SERVER['HTTP_X_FORWARDED_FOR']){
	$onlineip = $_SERVER['HTTP_X_FORWARDED_FOR'];
	$c_agentip=1;
} elseif($_SERVER['HTTP_CLIENT_IP']){
	$onlineip = $_SERVER['HTTP_CLIENT_IP'];
	$c_agentip=1;
} else{
	$onlineip = $_SERVER['REMOTE_ADDR'];
	$c_agentip=0;
}
$onlineip  = preg_match('/^([0-9]{1,3}\.){3}[0-9]{1,3}$/',$onlineip) ? $onlineip : 'Unknown';


//脚本开始运行时间
$t_array = explode(' ',microtime());
$P_S_T	 = $t_array[0] + $t_array[1];


//PHP文件对应的模板文件名称;
$self_template = basename($_SERVER[PHP_SELF],'.php') ;


//Keywords
$header_Keywords = '福州,福州便民网,福州地图,福州QQ群,福州贴吧,福州交通车辆违规查询,驾驶证积分查询,福州天气预报,福州电子地图,福州新闻';

//Description
$header_Description = '面向福州(中国-福建)地区的以休闲娱乐为主的地区综合门户网站 ，是福州地区网民的积聚地!';

//字符过滤
$str_filter = array('"',"'",'<','>',);


//格式化字符替换
$str_format_rep = array('&',' ','&quot;','&#39;','&lt;','&gt;','&nbsp; &nbsp; ','','&nbsp; ');


//危险字符过滤
$str_dangerous_filter = array('select','join','union','where','insert','delete','update','like','drop','create','modify','rename','count','mid','truncate','nchar','applet','chr','print','exec','exists','alter','cast','script','frame','style','html','body','link','meta',' or ',' and ','object',); 



//--------------------------------            数据库配置文档                ---------------------------------------------//
	
	// 数据库类型
	$db_type = 'mysql';
	
	// 数据库服务器(一般为本地localhost)
	$db_host = 'localhost';
	
	// 数据库用户名
	$db_user = 'root';
	
	// 数据库密码
	$db_pw = '123456';
		
	// 数据库名
	$db_name = 'sql_fztt';
	
	// 表名前缀
	$db_tablepre = 'fzttcms_';
	
	// 数据库字符集
	$db_charset = 'utf8';
	
	// 数据库持久连接 0=关闭, 1=打开
	$pconnect = 0;
	
	



?>
